#homeload {
    display: flex;
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    
}

#originload {
    position: relative;
    padding-top: 5em;
    height: 40%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#load-con {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#arc {
    position:relative;
    margin-top: 20%;
    /* display: flex;
    justify-content: center;
    align-items: center; */
    animation: rotate 4s linear infinite;
    width: min-content;
}

.dot {
    position: absolute;
    width: 5px;
    height: 5px;
    background: black;
    border-radius: 50%;
    padding: 3%;
}

.dot:nth-child(1) {
    transform: rotate(0deg) translateY(-100px);
}
.dot:nth-child(2) {
    transform: rotate(50deg) translateY(-100px);
}
.dot:nth-child(3) {
    transform: rotate(100deg) translateY(-100px);
}
.dot:nth-child(4) {
    transform: rotate(150deg) translateY(-100px);
}
.dot:nth-child(5) {
    transform: rotate(200deg) translateY(-100px);
}
.dot:nth-child(6) {
    transform: rotate(250deg) translateY(-100px);
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(200deg);
    }
    100% {
        transform: rotate(360deg);
    }
}